<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
    <title>Developer Portfolio</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-center fixed-top d-inline-block p-1">

            <a href="#" class="text-light p-4">
                Home
            </a>
            <a href="#" class="text-light p-4">
                About Me
            </a>
            <a href="#" class="text-light p-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5 mx-5">

            <div >
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="img-fluid rounded-circle bg-white">
                <div>
                    <h2 class="text-lg-center-text">
                        Ada Lovelace
                    </h2 class="text-center">
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mx-5 mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="#projects" class="text-center bg-secondary w-100 mt-3 mb-5 p-3">
            <div class="d-inline-block w-25 mt-4 mb-5 mr-5 bg-dark p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid bg-dark p-2">
                <h3 class="text-white font-weight-bold">My First Project</h3>
                <p class="text-white font-weight-normal">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 mt-4 mb-5 mr-5 bg-dark p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid bg-dark p-2">
                <h3 class="text-white font-weight-bold">My Second Project</h3>
                <p class="text-white font-weight-normal">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 mt-4 mb-5 mr-5 bg-dark p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid bg-dark p-2">
                <h3 class="text-white font-weight-bold">My Third Project</h3>
                <p class="text-white font-weight-normal">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light fixed-bottom p-2 mt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
